What are the requirements for COBOL 6.1 support with CA Mainframe Application Tuner 11.0?

Document ID:  TEC1639792
Last Modified Date:  06/07/2017
{{active ? 'Hide' : 'Show'}} Technical Document Details

Products

  • CA Mainframe Application Tuner

Releases

  • CA Mainframe Application Tuner:Release:11.0

Components

  • CA MAINFRAME APPLICATION TUNER:MATUNE
Question:

What are the requirements for COBOL 6.1 support with CA Mainframe Application Tuner 11.0?

Answer:

COBOL V6 support was added to CA MAT 11 in INCREMENT 2: 

Title: MAT V11 INCREMENT 2 

ENHANCEMENT DESCRIPTION: 

Incremental 2 

------------- 

GUI 

* Schedule 

* Delete 

* Initial Dashboard Summary Reporting 

Install Enhancements to base MAT and GUI 

Support for VSAM RLS Phase 1 

Support for Enterprise COBOL V6.1 

Normal PTF published 

<END> 

I don't see any other PTF created that involves COBOL V6, so as long as you have the incremental fixes on you should be OK.

Please help us improve!

Will this information enable you to resolve your issue?

Please tell us what we can do better.

{{feedbackText.length ? feedbackText.length : '0'}}/255

{{status}}

Not what you were looking for?

Search Again >

Product Information

Support by Product >

Communities

Join a Community >